@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		12;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 97.5%;
	padding-left: 0.75%;
	padding-right: 0.75%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 94.2803%;
	padding-left: 0.3598%;
	padding-right: 0.3598%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 800px) {
.gridContainer {
	width: 89.659%;
	max-width: 1000px;
	padding-left: 0.1704%;
	padding-right: 0.1704%;
	margin: auto;
}
html {
    min-width: 1024px;
    }
#HeaderBar {
	position: absolute;
	width: 100%;
	min-width: 1024px;
	z-index: 10;
	background-image: url(../Images/BKGDHeadBar.png);
	background-repeat: repeat-x;
	background-position: top;
}
#SlideContain {
	position: relative;
	width: 990px;
	height: 290px;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Images/BKGDDarken.png);
	clear: both;
	padding: 5px;
}
#HeaderContain {
	position: relative;
	width: 100%;
	z-index: 1;
	background-image: url(../Images/BKGDHead.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#HeaderBarContain {
	position: relative;
	width: 1000px;
	height: 30px;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#HeaderBarLogo {
	position: absolute;
	left: 10px;
	top: 0px;
	width: 359px;
	height: 135px;
	z-index: 11;
}
#HeaderNavSub {
	position: relative;
	width: 1000px;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	font-size: 10pt;
	color: #FFF;
	text-align: right;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#NavigationContain {
	position: relative;
	width: 1000px;
	z-index: 20;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Images/BKGDDarken.png);
	clear: both;
	height: 50px;
}
#ContentContain {
	position: relative;
	width: 960px;
	z-index: 2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Images/BKGDDarken.png);
	clear: both;
	color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
}
#FooterBar {
	position: relative;
	width: 100%;
	z-index: 1;
	background-image: url(../Images/BKGDFooterBar.png);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 10px;
	padding-top: 10px;
	font-size: 10px;
	color: #FFF;
}
#FooterBar ul {
	width: 24%;
	padding-right: 0.5%;
	padding-left: 0.5%;
	list-style-type: none;
	float: left;
}
#EndFooter {
	position: relative;
	width: 100%;
	z-index: 1;
	clear: both;
}
#FooterBar ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
#FooterBar ul li strong {
	padding-top: 10px;
}
#FooterTextIndent {
	position: relative;
	width: 89%;
	margin-left: 10%;
}
.NavBut1
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 251px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	overflow: hidden;
	position: absolute;
	background-color: #2E00DB;
	background-image: -webkit-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
}

.NavBut1:hover
{
	background-color: #2E00DB;
	background-image: -webkit-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(45,0,219,1.00) 0%,rgba(37,0,181,1.00) 100%);
}
.NavBut2
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 498px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	overflow: hidden;
	position: absolute;
	background-color: #0CB300;
	background-image: -webkit-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
}

.NavBut2:hover
{
	background-color: #0CB300;
	background-image: -webkit-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(12,179,0,1.00) 0%,rgba(8,131,0,1.00) 100%);
}

.NavBut3
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 745px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	overflow: hidden;
	position: absolute;
	background-color: #DB0000;
	background-image: -webkit-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
}

.NavBut3:hover
{
	background-color: #DB0000;
	background-image: -webkit-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(218,0,0,1.00) 0%,rgba(170,0,0,1.00) 100%);
}

.NavBut4
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 5px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	overflow: hidden;
	position: absolute;
	background-color: #DB00D0;
	background-image: -webkit-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	
}

.NavBut4:hover
{
	background-color: #DB00D0;
	background-image: -webkit-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(219,0,208,1.00) 0%,rgba(178,0,169,1.00) 100%);
}

.NavButton1
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 251px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	transition-property: height;
	-moz-transition-property: height; /* Firefox 4 */
	-webkit-transition-property: height; /* Safari and Chrome */
	-o-transition-property: height; /* Opera */
	transition-duration: 1s;
	-moz-transition-duration: 1s; /* Firefox 4 */
	-webkit-transition-duration: 1s; /* Safari and Chrome */
	-o-transition-duration: 1s; /* Opera */
	transition-timing-function: linear;
	-moz-transition-timing-function: linear; /* Firefox 4 */
	-webkit-transition-timing-function: linear; /* Safari and Chrome */
	-o-transition-timing-function: linear; /* Opera */
	background-image: url(../Images/BKGDButton1.png);
	overflow: hidden;
	position: absolute;
}

.NavButton1:hover
{
height:190px;
}

.NavButton2
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 498px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	transition-property: height;
	-moz-transition-property: height; /* Firefox 4 */
	-webkit-transition-property: height; /* Safari and Chrome */
	-o-transition-property: height; /* Opera */
	transition-duration: 1s;
	-moz-transition-duration: 1s; /* Firefox 4 */
	-webkit-transition-duration: 1s; /* Safari and Chrome */
	-o-transition-duration: 1s; /* Opera */
	transition-timing-function: linear;
	-moz-transition-timing-function: linear; /* Firefox 4 */
	-webkit-transition-timing-function: linear; /* Safari and Chrome */
	-o-transition-timing-function: linear; /* Opera */
	background-image: url(../Images/BKGDButton2.png);
	overflow: hidden;
	position: absolute;
	
}

.NavButton2:hover
{
height:430px;
}

.NavButton3
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 745px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	transition-property: height;
	-moz-transition-property: height; /* Firefox 4 */
	-webkit-transition-property: height; /* Safari and Chrome */
	-o-transition-property: height; /* Opera */
	transition-duration: 1s;
	-moz-transition-duration: 1s; /* Firefox 4 */
	-webkit-transition-duration: 1s; /* Safari and Chrome */
	-o-transition-duration: 1s; /* Opera */
	transition-timing-function: linear;
	-moz-transition-timing-function: linear; /* Firefox 4 */
	-webkit-transition-timing-function: linear; /* Safari and Chrome */
	-o-transition-timing-function: linear; /* Opera */
	background-image: url(../Images/BKGDButton3.png);
	overflow: hidden;
	position: absolute;
	
}

.NavButton3:hover
{
height:400px;
}

.NavButton4
{
	width: 240px;
	height: 50px;
	color: #FFF;
	display: block;
	margin: 5px;
	left: 5px;
	top: -20px;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: relative;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	transition-property: height;
	-moz-transition-property: height; /* Firefox 4 */
	-webkit-transition-property: height; /* Safari and Chrome */
	-o-transition-property: height; /* Opera */
	transition-duration: 1s;
	-moz-transition-duration: 1s; /* Firefox 4 */
	-webkit-transition-duration: 1s; /* Safari and Chrome */
	-o-transition-duration: 1s; /* Opera */
	transition-timing-function: linear;
	-moz-transition-timing-function: linear; /* Firefox 4 */
	-webkit-transition-timing-function: linear; /* Safari and Chrome */
	-o-transition-timing-function: linear; /* Opera */
	background-image: url(../Images/BKGDButton4.png);
	overflow: hidden;
	position: absolute;
	
}

.NavButton4:hover
{
height:280px;
}


.NavButtonList {
	font-size: 11px;
	color: #CCC;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 6px;
}

a.NavButtonTitle {
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	font-size: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 5px;
	
	color: #FFF;
	display: block;
	float: none; /* sliding doors padding */
	text-decoration: none;
	clear: both;
}
a.NavButtonTitle:hover {
	color: #FFF;
	outline: none; /* hide dotted outline in Firefox */
	background-image: url(../Images/BKGDDarken.png);
}

a.NavButton {
	color: #999;
	display: block;
	float: none; /* sliding doors padding */
	text-decoration: none;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	width: 92%;
	padding-top: 2px;
	padding-right: 3%;
	padding-bottom: 2px;
	padding-left: 5%;
	background-image: url(../Images/ButtonArrow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.NavButton:hover {
	color: #FFF;
	outline: none; /* hide dotted outline in Firefox */
	background-image: url(../Images/BKGDDarken.png);
	background-repeat: repeat;
}


#NavigationEnd {
	position: relative;
	width: 100%;
	z-index: 11;
	clear: both;
}

#ContentContain p {
	padding: 5px;
}
#ColumnRight {
	position: relative;
	width: 300px;
	z-index: 10;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
}
